:root {
    --ss-color-108479: #45a827;
    --ss-color-108480: #0f6b03;
    --ss-color-108479-dark: #2c8f0e;
    --ss-color-108480-dark: #005200;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Candal', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Oswald', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 27px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/HrE1AwrX4BufxxjMag1-D_5Q0uRjcUS5XUg1e2GBuOo/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/122883/photos/23880276/petar-tonchev-c-5-QE5kBYk-unsplash20200626-11089-s0t7hw_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

